<%@ Page language="c#" Codebehind="frmLogin.aspx.cs" AutoEventWireup="true" Inherits="XpShop.WebUI.frmLogin" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>		
		<title>frmLogin</title>
		<script type="text/javascript">
		function DispLogin()
		{
			var o = parent.document.getElementById("news_login");
			if (o){
				var s = document.body.innerHTML;
				s = s.replace(/\t/,"");
				o.innerHTML= s;
			}else{
			}
		}
		</script>
	</HEAD>
	<body onLoad="DispLogin();">
		<%if (CurrentUser != null){%>
		    您好, <span style="color:#f00;"><%=CurrentUser.Name%></span> 欢迎您来到百悦网购物！
		    <% if(IsAdmin()) {%>
		    <a href="<%=webSite %>admin/default.aspx" target=_blank><%=GetResourceString("ShopManage")%></a>&nbsp;
		    <% }%>
		    <a href="<%=webSite %>MemberCenter.<%=config.html%>">会员中心</a>&nbsp;
		    [<a href="<%=webSite %>Logout.<%=config.html%>"><%=GetResourceString("Logout")%></a>]
		<%}else{%>
		    您好，欢迎您来到百悦网购物！ | <a href="<%=webSite %>Login.<%=config.html%>">登录</a> | <a href="<%=webSite %>Login.<%=config.html%>">注册</a>
		<%}%>
	</body>
</HTML>
